Last Comment Bug 768403 - GCLI completes a completed command with a command duplicate
: GCLI completes a completed command with a command duplicate
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P1 normal (vote)
: Firefox 16
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 767729
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 04:40 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-07-16 05:06 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-06-26 04:40:59 PDT

    
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-07-05 12:57:51 PDT
Should be fixed by bug 767729

Note You need to log in before you can comment on or make changes to this bug.